{
  "channel": "New Ellijay Television",
  "date": "2023-09-30",
  "program": [
    {
      "in": 0.0,
      "out": 68.544,
      "duration": 68.544,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1745.521,
      "duration": 1745.521,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Revenge of the Black Falcon [AeWgZzrXL7Q].webm"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1777.581,
      "duration": 1777.581,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Jungle Jeopardy [9_24F5z-ceA].webm"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.686,
      "duration": 1769.686,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (Weekly) - A THREAT TO THE UNITED PLANETS or The Cunning Captain Quick - Episode 73 - S02E20 1952-05-17-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1762.381,
      "duration": 1762.381,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Android Invasion [wXQoimCfOrQ].webm"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.761,
      "duration": 1770.761,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Deadly Radiation Chamber [z-2wNG-VHyM].webm"
    },
    {
      "in": 0.0,
      "out": 31.645,
      "duration": 31.645,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.881,
      "duration": 1769.881,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Lair Of the Space Spider [65e-tIv0ilg].webm"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 3402.021,
      "duration": 3402.021,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Web of Arachna [vlVTLoc1YsI].webm"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.881,
      "duration": 1773.881,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Survival In The Ice Desert [552y_aq3a6M].webm"
    },
    {
      "in": 0.0,
      "out": 68.544,
      "duration": 68.544,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1729.794,
      "duration": 1729.794,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Smugglers [du4Sz1YXVv0].webm"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.041,
      "duration": 1773.041,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Mysterious Ocean in Space [8YkCJZOoFrg].webm"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 9.92,
      "duration": 9.92,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper2.mp4"
    },
    {
      "in": 0.0,
      "out": 1430.541,
      "duration": 1430.541,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Dangerous Intrigue [vomYnNsz6Mw].webm"
    },
    {
      "in": 0.0,
      "out": 68.544,
      "duration": 68.544,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1363.883,
      "duration": 1363.883,
      "source": "/var/lib/ffplayout/tv-media/NLIJ News Ep 21.mp4"
    },
    {
      "in": 0.0,
      "out": 1767.461,
      "duration": 1767.461,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Giants of Pluto [XQ9lw5OM3D4].webm"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 1767.561,
      "duration": 1767.561,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Androids of the Algol [OIYFwpr_mQI].webm"
    },
    {
      "in": 0.0,
      "out": 9.92,
      "duration": 9.92,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper2.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 68.544,
      "duration": 68.544,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.881,
      "duration": 1773.881,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Space Vault Robbery [TUTKesokfuo].webm"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 68.544,
      "duration": 68.544,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 421.688,
      "duration": 421.688,
      "source": "/var/lib/ffplayout/tv-media/short-films/Bill_Tytla_-_Noveltoons_-_Tarts_and_Flowers_(1950)_(raw_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1772.381,
      "duration": 1772.381,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Abandoned In Outer Space [Bl1kisIzrrE].webm"
    },
    {
      "in": 0.0,
      "out": 31.645,
      "duration": 31.645,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 9.92,
      "duration": 9.92,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper2.mp4"
    },
    {
      "in": 0.0,
      "out": 1468.401,
      "duration": 1468.401,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1962) - Secret Formula [wip_LxH0eMc].webm"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 68.544,
      "duration": 68.544,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.901,
      "duration": 1774.901,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Deadly Flower [bdHatVCBHAA].webm"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 9.92,
      "duration": 9.92,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper2.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.761,
      "duration": 1769.761,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Big Proteus Swindle [z6CGaADYKbk].webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.68,
      "duration": 1039.68,
      "source": "/var/lib/ffplayout/tv-media/films/Pirates-of-1920(gpuenc).mp4"
    },
    {
      "in": 0.0,
      "out": 1363.883,
      "duration": 1363.883,
      "source": "/var/lib/ffplayout/tv-media/NLIJ News Ep 21.mp4"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 1767.581,
      "duration": 1767.581,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Theft of the Rocket Cockpit [Q6ISn1XWhog].webm"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1367.481,
      "duration": 1367.481,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Power Dive [tKroPReu2YI].webm"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1760.381,
      "duration": 1760.381,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Danger, Radiation [2yhZjH9r8bs].webm"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1774.901,
      "duration": 1774.901,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Trapped In A Pyramid [VePgX7kdD9s].webm"
    },
    {
      "in": 0.0,
      "out": 58.07,
      "duration": 58.07,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1713.781,
      "duration": 1713.781,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Mystery Of The Disappearing Space Patrolmen [jJ23PnNJEmE].webm"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1493.089,
      "duration": 1493.089,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Theft of the Scrambler [i3u2u63thGg].mkv"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1711.441,
      "duration": 1711.441,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Terra, The Doomed Planet [aFCdLBsFO00].webm"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1754.407,
      "duration": 1754.407,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Defeat Of Manza [5igM3BxCGK0].mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1779.229,
      "duration": 1779.229,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Deadly Sunbeam [UZ986W8jYUU].mkv"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.841,
      "duration": 1773.841,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - A Threat To The United Planets [nE8Jp0bFiVk].webm"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1727.921,
      "duration": 1727.921,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Man in the Radurium Glove [iKaYCRtgWpA].webm"
    },
    {
      "in": 0.0,
      "out": 31.645,
      "duration": 31.645,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1293.781,
      "duration": 1293.781,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Great Bank Robbery [GCBKMUx6FUk].webm"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.381,
      "duration": 1771.381,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1940) - The Vital Factor [t3xe27sZI0w].webm"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.061,
      "duration": 1770.061,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Gigantic Space Knife [CXsBam0nqCw].webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1781.881,
      "duration": 1781.881,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Three Exiles [VfBGh6sno1Q].webm"
    },
    {
      "in": 0.0,
      "out": 1770.861,
      "duration": 1770.861,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Escape of Mr. Proteus [FcjQqJNm0mc].webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1780.111,
      "duration": 1780.111,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Mysterious Oceans in Space [XnJMMTlb-VE].mkv"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1772.021,
      "duration": 1772.021,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Prisoners of the Giant Comet [hpeskx2ynE8].webm"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1504.121,
      "duration": 1504.121,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Lieutenant's Revenge [qgS7vmh4hig].webm"
    },
    {
      "in": 0.0,
      "out": 1780.481,
      "duration": 1780.481,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Capture of Mr. Proteus [ynUYGxadG5Q].webm"
    },
    {
      "in": 0.0,
      "out": 1475.861,
      "duration": 1475.861,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - A Big Wheel Named Ferris [TRzjiLwxUfg].webm"
    },
    {
      "in": 0.0,
      "out": 835.461,
      "duration": 835.461,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Tourist Trap [-qwQP9WgTwc].webm"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1477.221,
      "duration": 1477.221,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Man Who Stole A City [l6UnQI87iWo].webm"
    },
    {
      "in": 0.0,
      "out": 1781.401,
      "duration": 1781.401,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Rifled Arsenal [iyODWglvGK8].webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.121,
      "duration": 1777.121,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Human Trap [FurWyUXq3Xo].webm"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.381,
      "duration": 1771.381,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Manhunt On Pluto [B3KG79Udj0I].webm"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1742.761,
      "duration": 1742.761,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Mysterious Moonquakes [vsZVto8dQ0c].webm"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1520.4979999999778,
      "duration": 1543.147,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (weekly) - INVASION - Episode 72 - S02E19 - 1952-5-10-480p.mp4"
    }
  ]
}